@echo off

echo SoundForce Updater
echo.
echo Press a key to start.
echo.
echo When "Searching for DFU device" is displayed, plug in your controller.
echo.
echo Don't forget to install the drivers first.
echo.
echo Update is succesfull when "Done!" is displayed.
echo.
echo If the process hangs, simply close this app and start again.
echo.
PAUSE

maple_upload cu.SLAB_USBtoUART 2 1EAF:0003 SFC_5_V2.5_HOLGER.bin
